.popup {
    /*display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
    position: absolute;
    bottom: 4rem;
    
    background: #808080;
    padding: 20px;
    border-radius: 0.5rem;background: rgba(0,0,0,0.6);*/

    background: #fff;
    height: 100%;
    width:100%;
    position: absolute;
    top: 0;
    gap: 1rem;
    padding: 20px;
    border-radius: 0.5rem;
    flex-wrap: wrap;
    object-fit: fill;
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity:10;
}
input{
    margin:20px auto;
    display:block;
    width:50%;
    padding:8px;
    border:1px solid gray;
}
.input{
    flex: 1 1 7rem;
    display: flex;
    flex-direction: column;
    margin: 20px auto;
    display: block;
    width: 50%;
    padding: 8px;
    border: 1px solid gray;
}

.input-box span {
        font-weight: 500;

}

.input-box input {
        padding: 7px;
        outline: none;
        border: none;
        background: #eeeff1;
        border-radius: 0.5rem;
        font-size: 1rem;
}

.popup .btn {
    flex: 1 1 7rem;
    padding: 10px 34px;
    border: none;
    border-radius: 0.5rem;
    background: #474fa0;
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
}
.popup .btn:hover {
        background: var(--main-color);
    }
.popup{
   



}
.popup-content {
    width: 800px;
    height: 400px;
    background: #808080;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}
.close{
    position:absolute;
    top:-15px;
    right:-15px;
    background:#fff;
    height:20px;
    width:20px;
    border-radius:50%;
    box-shadow:6px 6px 29px -4px rgba(0,0,0,0.75);
    cursor:pointer;
}